function initialize () {
	closeallanswers();
}

function closeallanswers() {
	var allFaqs = document.getElementById("faqs");
	var allAnswers = allFaqs.getElementsByTagName("ul");
	var answerCount = allAnswers.length;
	for(var i = 0; i< answerCount; i++) {
		allAnswers[i].style.display="none";
		allAnswers[i].parentNode.className = "closed";
	}
}

function toggleAnswer(answer) {
	answer = document.getElementById("answer"+answer);
	answer.parentNode.className = (answer.parentNode.className=="open")?"closed":"open";
	answer.style.display = (answer.style.display=="none")?"block":"none";
}

function toggleWidth(pic, width, width2) {
	picture = document.getElementById("screen"+pic);
	picture.width = (picture.width==width)?width2:width;
}